body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; background: #EFEFEF; }
h1, h2, h3, h4, h5, h6 { font-family: "Arial Narrow", Arial, sans-serif; font-weight: normal; color: #666; }
h1 { font-size: 2.2em; margin-bottom: 0.5em;}
h2 { font-size: 1.5em;  margin-bottom: 0.75em; }
h3 { font-size: 1.17em;  margin-bottom: 0.83em; }
h4 { font-size: 1em;  margin-bottom: 1em; }
h5 { font-size: 1em;  margin-bottom: 1em; }
h6 { font-size: 1em;  margin-top: -0.75em; margin-bottom: 1em; font-style:italic; }
p, td { font-size: 0.9em; margin-bottom: 1.5em; line-height: 150%; color: #666; }
.extra-bold { font-weight: 600 !important; }
hr { height: 1px; width: 100%; background:#CCC; margin: 15px 0px; }
hr.dotted { height: 0px; width: 100%; background:#FFF; border-bottom: 1px dotted #CCC; margin: 15px 0px; }
img { margin: 10px 0px; }
td { padding: 3px 0px; }

/*Green theme*/
.content-green h1,.content-green h6,.content-green a, .home-green { color: #8DC63F; }
.navbar-bottom-green, .container-bottom-green { border-bottom: 4px solid #8DC63F; }
.hnav-top-green, .content-top-blank { border-top: 7px solid #8DC63F; padding-top: 10px; }
.highlight-green { background:#8DC63F; background:rgba(141,198,63,0.75);padding:3px 20px 3px 20px; font-size: 4em; text-shadow: 2px 2px 2px rgba(50, 50, 50, 1);
filter: alpha(opacity=85); /* internet explorer */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=85)"; /*IE8*/
 }
#scroller .green li a { color: #8DC63F; }
/*Green theme*/

/*blue theme*/
.content-blue h1,.content-blue h6,.content-blue a { color: #41C8F4; }
.navbar-bottom-blue, .container-bottom-blue { border-bottom: 4px solid #41C8F4; }
.hnav-top-blue { border-top: 7px solid #41C8F4; padding-top: 10px; }
.highlight-blue { background:#41C8F4; background:rgba(65,200,244,0.75);padding:3px 20px 3px 20px; font-size: 4em; text-shadow: 2px 2px 2px rgba(50, 50, 50, 1);
filter: alpha(opacity=85); /* internet explorer */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=85)"; /*IE8*/
 }
#scroller .blue li a { color: #41C8F4; }
/*blue theme*/

/*red theme*/
.content-red h1,.content-red h6,.content-red a { color: #EF2E24; }
.navbar-bottom-red, .container-bottom-red { border-bottom: 4px solid #EF2E24; }
.hnav-top-red { border-top: 7px solid #EF2E24; padding-top: 10px; }
.highlight-red { background:#EF2E24; background:rgba(239,46,36,0.75);padding:3px 20px 3px 20px; font-size: 4em; text-shadow: 2px 2px 2px rgba(50, 50, 50, 1);
filter: alpha(opacity=85); /* internet explorer */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=85)"; /*IE8*/
 }
#scroller .red li a { color: #EF2E24; }
/*red theme*/

/*orange theme*/
.content-orange h1,.content-orange h6,.content-orange a { color: #F58221; }
.navbar-bottom-orange, .container-bottom-orange { border-bottom: 4px solid #F58221; }
.hnav-top-orange { border-top: 7px solid #F58221; padding-top: 10px; }
.highlight-orange { background:#F58221; background:rgba(245,130,33,0.75);padding:3px 20px 3px 20px; font-size: 4em; text-shadow: 2px 2px 2px rgba(50, 50, 50, 1);
filter: alpha(opacity=85); /* internet explorer */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=85)"; /*IE8*/
 }
#scroller .orange li a { color: #F58221; }
/*orange theme*/

/*Theme equalisers*/
.content-top-blank { border-top-color: #FFF; }
.highlight-grey { background:#333; background:rgba(51,51,51,0.75);padding:0px 20px 3px 20px; font-style: italic; font-weight: normal; font-size: 1.7em;
	filter: alpha(opacity=85); /* internet explorer */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=85)"; /*IE8*/
 }
 
.question-blue,.question-green,.question-orange,.question-red { padding: 5px 0px 5px 50px; background-position:center left; }
.question-blue { background:url("../_images/_layout/icon-blue-question.gif") no-repeat; }
.question-green { background:url("../_images/_layout/icon-green-question.gif") no-repeat; }
.question-orange { background:url("../_images/_layout/icon-orange-question.gif") no-repeat; }
.question-red { background:url("../_images/_layout/icon-red-question.gif") no-repeat; }
/*Theme equalisers*/

.brand-img { margin: 10px 0px 0px 0px; }
.header_bg,.header_bg_about,.header_bg_professionals,.header_bg_ref { background:url("../_images/_layout/bg-home-page.jpg") no-repeat center 36px; height: 500px; }
.header_bg_about { background:url("../_images/_layout/bg-about-radonc.jpg") no-repeat center 36px; }
.header_bg_professionals { background:url("../_images/_layout/bg-the-professionals.jpg") no-repeat center 36px; }
.navbar, .footer { background: #111; height: 36px; }

#nav { float:right; }
ul#nav ul { list-style: none; }
ul#nav li { float:left; display:block; padding: 10px 7px;  font-size: 0.9em;  }
ul#nav .active { background: #333; } ul#nav .active a { color: #FFF; }
ul#nav a { color: #CCC; text-decoration: none; }
ul#nav a:hover { color: #FFF; }

.punch_out h1, .punch_out_2 h1 { font-size: 3.5em; color: #FFF; width: auto; display: block; margin:260px 100px 0px 0px; float:right; }
.punch_out h3, .punch_out_2 h3 { color: #FFF; width: auto; display: block; margin:-7px 100px 0px 0px; float:right; }
.punch_out_2 h1 { margin: 240px 0px 0px 50px;  float:left; }
.punch_out_2 h3 { margin: -4px 0px 0px 50px;  float:left; }

.container-white { background:#FFF; padding: 0px 20px 10px 20px; margin-top: -30px;  border-bottom-width: 10px;
	-webkit-box-shadow: 0px 5px 5px rgba(155, 155, 155, 0.75);
	-moz-box-shadow: 0px 5px 5px rgba(155, 155, 155, 0.75);
	box-shadow: 0px 5px 5px rgba(155, 155, 155, 0.75);
}

.home h1 { font-size: 2.6em; }
.home h2 { font-size: 2em; }
.home h3 { color: #41C8F4; }
.home h6 { font-size: 1.1em; }
.home h6 a { color: #666; } .home h3 a { color: #41C8F4; }
.home h6 a:hover{ color: #41C8F4; } .home h3 a:hover { color: #666; }
.home p.center { margin-left: 40px; margin-right:40px; }

.home-info { border-bottom: 1px dotted #CCC; padding: 10px 0px 0px 60px; }
.download { background:url("../_images/_layout/icon-download.gif") 0px 15px no-repeat; }
.department { background:url("../_images/_layout/icon-department.gif") 0px 15px no-repeat; }
.university { background:url("../_images/_layout/icon-university.gif") 0px 15px no-repeat; }
.vert { background:url("../_images/_layout/icon-vert.gif") 0px 15px no-repeat; }


.main-content li { font-size: 0.9em; line-height: 150%; padding-left: 32px; margin-left:10px; vertical-align:middle; color:#666; }
.main-content ul, .main-content ol { margin-bottom: 15px; }
.main-content ul > li { background:url("../_images/_layout/bullet.gif") center left no-repeat; }
.main-content ol > li { list-style:decimal; list-style-type:decimal; padding-left: 5px; margin-left:30px; }
.main-content a { text-decoration: none; }
.main-content a:hover { color: #333; }

.pathway-ro, .pathway-content-ro, .pathway-rt, .pathway-content-rt, .pathway-romp, .pathway-content-romp { padding: 4px; color: #FFF; text-align: center; border: 1px dashed #FFF; }
.pathway-ro { background: #EF2E24; } .pathway-content-ro { border-color: #EF2E24; color: #666; }
.pathway-rt { background: #41C8F4; } .pathway-content-rt { border-color: #41C8F4; color: #666; }
.pathway-romp { background: #F58221; } .pathway-content-romp { border-color: #F58221; color: #666; }

a.professionals  { font-size: 0.9em; text-decoration: none; }
a.professionals:hover  { color: #666; }
.text-center { text-align:center; }

#scroller { font-size: 0.9em; }
#scroller-anchor { height:0px; }
#scroller h1 { color: #666; font-weight: bold; width: 100%; border-bottom: 1px solid #333; margin-top: 11px; margin-bottom: 14px; font-size: 1em; padding-bottom: 4px; }
#scroller li { line-height: 150%; }
#scroller li a { text-decoration: none; }
#scroller li a:hover { color: #666; }
#scroller li a.grey { padding-left: 15px; color: #666; font-size:0.9em; }
#scroller li a.grey:hover { color: #000; }

.footer_links { text-align: center; line-height: 120px; }
.footer_links a { vertical-align:middle; padding: 0px 40px 0px 40px; }
.footer { color: #FFF; line-height: 36px; font-size:0.9em; }
.footer_ref { text-align: right; }
.footer_ref a { color: #FFF; text-decoration: none; padding: 0px 6px; }
.footer_ref a:hover { color: #666; }

img.home { margin: 0px; }
img.blur { border: 4px solid #FFF; -webkit-border-radius: 10px; border-radius: 10px;-webkit-box-shadow:  2px 2px 10px 0px #ccc; box-shadow:  2px 2px 10px 0px #ccc; 
zoom: 1;
filter:
  progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=0,strength=1),
  progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=45,strength=1),
  progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=90,strength=2),
  progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=135,strength=3),
  progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=180,strength=10),
  progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=225,strength=3),
  progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=270,strength=2),
  progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=315,strength=1);
 }
body:last-child img.blur {
/* Remove filter from IE9 */filter: none;
}

img.left { float: left; margin: 5px 20px 5px 0px; }
img.right { float: right; margin: 5px 0px 5px 20px; }

/*Form Styling*/
fieldset {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px; padding:10px; border:1px solid #EEE; }
fieldset legend {font-size:1.5em; padding:0 5px;}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=number], textarea, select {
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px; 
		border-radius:3px; 
		height:20px; 
		margin-bottom:5px; 
		border:1px solid #ccc; 
		padding:4px 0 1px 5px;
		}
textarea {-moz-border-radius: 3px; 
		-webkit-border-radius: 3px; 
		border-radius:3px; 
		margin-bottom:20px; 
		height:50px;
		border:1px solid #ccc; 
		padding:4px 0 1px 5px;;
		display: block; float: left; }
select { padding:0px 0px 0px 5px; }
label {display:block; height:20px; font-size:1em; float:left; width:200px; font-size:0.9em; color: #666;}
input, textarea {width:300px;}
div.textarea label {display:block; height:50px; font-size:0.9em; color: #666; margin-bottom:20px; }

/* special form styling */
form div {height:24px; clear:both; margin-bottom:6px; padding:5px 0px;}

input.submit { width: auto;}
fieldset legend { font-family: 'Arial Narrow', sans-serif; color: #666; }
fieldset input[type=submit], fieldset button, input.submit, input[type=submit] { display: inline-block;

    padding: 4px 8px;
    font-family: 'Lucida Grande', Arial, sans-serif;
    font-size: 13px;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

    border: 1px solid rgba(0, 0, 0, 0.6);

    background: -webkit-gradient(linear, left top, left bottom, from(#fbfcfb), to(#9d9e9d));
    background: -moz-linear-gradient(#fbfcfb, #9d9e9d);
    background-color: #eee;

    text-shadow: rgba(255, 255, 255, 0.4) 0px 1px;

    -webkit-box-shadow: rgba(255, 255, 255, 0.4) 0 1px;
    -moz-box-shadow: rgba(255, 255, 255, 0.4) 0 1px;
    box-shadow: rgba(255, 255, 255, 0.4) 0 1px;

    -webkit-user-select: none;
    -moz-user-select: none;
	cursor:pointer;
}
fieldset input:hover[type=submit], fieldset button:hover, input.submit:hover, input:hover[type=submit] {
	background: #B5B5B5;
    -webkit-box-shadow: rgba(255, 255, 255, 0.4) 0 1px,
                        black 0px 1px 3px inset,
                        rgba(0, 0, 0, 0.4) 0px -5px 12px inset;

    -moz-box-shadow: rgba(255, 255, 255, 0.4) 0 1px,
                     black 0px 1px 3px inset,
                     rgba(0, 0, 0, 0.4) 0px -5px 12px inset;

    box-shadow: rgba(255, 255, 255, 0.4) 0 1px,
                black 0px 1px 3px inset,
                rgba(0, 0, 0, 0.4) 0px -5px 12px inset;

    text-shadow: rgba(255, 255, 255, 0.3) 0px 1px;
	cursor:pointer;
}
.reqd { color:#FF0000; }
div em.error { color:#FF0000; flaot: left; margin-left: 20px; font-size:0.9em; }